/* CSS Document */
body{
	padding:0; margin:0; background-color:#EFEDED; color:#000000;
	font: normal 11px Verdana, Helvetica, sans-serif;
	}
div, h1, h2, h3, h4, form{
	padding:0; margin:0;
	}
	
.menu_over
{
	color:#fff;background:transparent url(images/bg3.gif) repeat-x top left;
}

.catatan
{
	font-size:9px;
}
ul.kategori
{
	padding-left:20px;
	margin:0;
}
.welcome
{
	color:#FFFFFF;
	font-weight:bold;
	font-size:13px;
}
table.tabelmenu {
	background-color:#E6E6E6;
	border: 1px;
	border-style:solid;
	border-color:#CCCCCC;
	width: 138px;
	color:#000000;
}

div.textbanner {
	background-color:#E6E6E6;
	border: 1px;
	border-style:solid;
	border-color:#CCCCCC;
	width: 431px;
	color:#000000;
	padding:7px;
	margin-top:10px;
	margin-bottom:4px;
}

div.textkankir {
	background-color:#E6E6E6;
	border: 1px;
	border-style:solid;
	border-color:#CCCCCC;
	width: 128px;
	color:#000000;
	padding:3px;
	margin-bottom:7px;
}

table.tabelmenu tr.header{
background-image:url(images/backgroundtabel.gif);
color:#FFFFFF;
font: normal 12px Verdana, Helvetica, sans-serif;
font-weight:bold;
height:23px;
}

table.tabelmenu tr.cart{
background-image:url(images/backgroundcart.gif);
color:#FFFFFF;
font: normal 12px Verdana, Helvetica, sans-serif;
font-weight:bold;
height:23px;
}

table.tabelmenu tr.testi{
background-image:url(images/testi.gif);
color:#FFFFFF;
font: normal 12px Verdana, Helvetica, sans-serif;
font-weight:bold;
height:23px;
}

table.tabelmenu tr.admin{
background-image:url(images/king.jpg);
background-repeat:no-repeat;
color:#000000;
font: normal 12px Verdana, Helvetica, sans-serif;
font-weight:bold;
height:70px;
}
	
table.tabeluser2 {
	background-color:#66CCCC;
	border: 1px;
	border-style:solid;
	border-color:#66CCCC;
	width: 98%;
	color:#FFFFFF;
}

table.tabeluser2 tr.row0{
background-color:#ffffff;
color:#000000;
}

table.tabeluser2 tr.row1{
background-color:#EBFAF7;
color:#000000;
}

.page
{
	text-align:center;
}

.selectpage
{
	border:1px;
	border-style:solid;
	border-color:#000000;
	
}

a
{
	color:#C5181E;
	text-decoration:none;
	
}
a:hover
{
	color:#000000;
	text-decoration:underline;
	
}

a.menu
{
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	font-size:13px;
	font-family:Verdana, Helvetica, sans-serif;
	
}
a.menu:hover
{
	color:#FFFF00;
	font-weight:bold;
	font-size:13px;
	
}


a.kategori
{
	color:#000000;
	text-decoration:none;
	font: bold 11px/18px Verdana, Helvetica, sans-serif;
		
}
a.kategori:hover
{
	color:#999999;
	text-decoration:underline;
	font: normal 11px/18px Verdana, Helvetica, sans-serif;
	
}

a.umum
{
	color:#C5181E;
	text-decoration:none;
	font-size:10px;
	font-weight:bold;
}

a.umum:hover
{
	color:#000000;
	text-decoration:underline;
	font-size:10px;
	font-weight:bold;
}
.pengunjung
{
	text-align:center;
	font-weight:bold;
}
.error
{
	font-weight:bold;
	background-color:#FF0000;
	color:#FFFFFF;
	padding:2px;
	margin-top:2px;
	width:90px;
}
.warning
{
	font-weight:bold;
	color:#FF0000;
}

.aman
{
	font-weight:bold;
	background-color:#009900;
	color:#FFFFFF;
	padding:2px;
	margin-top:2px;
	width:90px;
}

.preorder
{
	font-weight:bold;
	background-color:#FF9900;
	color:#FFFFFF;
	padding:2px;
	width:90px;
	border:1px #FFFFFF solid;
}

.pukul
{
	border:0px;
	padding-left:5px;
	color:#000000;
	background-color:#FFFFFF;
	font-size:11px;
}

.inputbox
{
	border:1px;
	color:#000000;
	border-style:solid;
	border-color:#999999;
}

.inputbox2
{
	border:1px;
	color:#000000;
	border-style:solid;
	border-color:#DF1A21;
	background-color:#FBE4E4;
}
.tombol
{
	border:1px;
	background-color:#BF171D;
	font-weight:bold;
	color:#FFFFFF;
	border-style:outset;
	border-color:#000000;
}
.go
{
	background-image:url(images/go.gif);
	background-repeat:no-repeat;
	margin-top:4px;
	margin-bottom:4px;
	width:25px;
	height:22px;
	background-color:#E6E6E6;
	border:0;
	cursor:pointer;
}
.go2
{
	background-image:url(images/go2.gif);
	background-repeat:no-repeat;
	margin-top:2px;
	margin-bottom:2px;
	width:20px;
	height:20px;
	background-color:#E6E6E6;
	border:0;
	cursor:pointer;
}
.go3
{
	background-image:url(images/go3.gif);
	background-repeat:no-repeat;
	margin-top:2px;
	margin-bottom:2px;
	width:20px;
	height:20px;
	background-color:#E6E6E6;
	border:0;
	cursor:pointer;
}

.barjudul
{
	color:#FFFFFF;
	background-color:#820F14;
	font-weight:bold;
}

.success
{
	color:#820F14;
	font-weight:bold;
	border:2px;
	border-style:dashed;
	border-color:#000000;
	margin:12px;
	padding:3px;
	text-align:center;
	background-color:#FFFFCC;

}
.success2
{
	color:#820F14;
	border:1px;
	border-style:dashed;
	border-color:#820F14;
	margin:5px;
	padding:3px;
	text-align:justify;
	background-color:#FFFFFF;

}

table.tabeluser
{
	width:100%;
	
}

.tabeluser td.garis
{
border-bottom:1px; border-bottom-style:solid; border-bottom-color:#820F14;
margin-bottom:7px;
}


.tabelover
{
	background-color:#E6E6E6;
	
}
.boxad2 { border: 1px solid #B3B4B3; padding: 5px; height:100%; text-align:left; vertical-align:middle; color:#000000;}
.divover
{
	background-color:#E6E6E6;
	text-align:left;
	border: 1px solid #B3B4B3; padding: 5px;
	color:#000000;
}


.boxad { border: 1px solid #B3B4B3; padding: 5px; height:100%; text-align:center; vertical-align:middle; color:#000000;}

.boxad img.produk
{
	border:1px;
	border-color:#B3B4B3;
	border-style:solid;
	margin-bottom:5px;
}

.gambarover
{
	background-color:#E6E6E6;
	text-align:center;
	border: 1px solid #B3B4B3; padding: 5px;
	color:#000000;
}
.gambarover img.produk
{
	border:1px;
	border-color:#B3B4B3;
	border-style:solid;
	margin-bottom:5px;
}


a.umum2
{
	color:#FFCC00;
	text-decoration:none;
	font-family:Verdana, Verdana, Helvetica, sans-serif;
	font-weight:bold;	
}



a.umum2:hover
{
	color:#FFFFFF;
	text-decoration:underline;	
	font-family:Verdana, Verdana, Helvetica, sans-serif;
	font-weight:bold;	
}

a.judullink
{
	color:#00CC00;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
}

a.judullink:hover
{
	color:#FFFFFF;
	text-decoration:underline;
	background-color:#666666;
	padding:2px 2px 2px 2px;
	font-size:14px;
	font-weight:bold;
	
}

#tabeluser{
border-style:solid; border-color:#669900; 
border-width:thin;
padding:2px 2px 2px;
width:100%;
margin:2px 2px 7px 2px;
}

table.forum
{
	border:1px;
	border-style:solid;
	padding:2px 2px 2px 2px; 
	width:98%;
	border-color:#FCF8EA;
	background-color:#006600;
	color:#FFFFFF;
}

table.forum2
{
	border:1px;
	border-style:solid;
	width:100%;
	border-color:#000000;	
	
}


.forum2 td
{
	border:1px;
	border-style:solid;
	padding:2px 2px 2px 2px; 
	color:#FFFFFF;
	border-color:#000000;
	background-color:#333333;
}

table.tabeluser2 {
	background-color:#000000;
	border-color:#000000;
	width: 100%;
	color:#FFFFFF;
	padding:1px 1px 1px 1px;
}

#deskripsi {
color:#000000; 
background-color:#FFFFFF; 
padding:7px 7px 7px 7px; 
border:1px;
border-style:ridge; 
border-color:#666666;
text-align:justify;
}

table.tabeluser2 tr.row0{
background-color:#EFEFEF;
color:#000000;
}

table.tabeluser2 tr.judulcart{
background-color:#AE0000;
color:#FFFFFF;
}

table.tabeluser2 tr.row1{
background-color:#FFFFFF;
color:#000000;
}

#tengah
{
	color:#000000;
}
#tengah h2{color:#820F14; padding:0 0 0 0px; margin:0 0 5px 0; font: normal 16px/20px Verdana, Helvetica, sans-serif; font-weight:bold;}

#tengah ul
{
	margin:10px;
	padding:10px;
}

#tengah p.garis
{
	width:440px;
	
	/*
	height:25px; background:url(images/sky-color-bg.gif) 0 10px repeat-x; padding:0 0 5px 0;
	*/
	border-top:0;
	border-left:0;
	border-right:0;
	border-bottom:1px;
	border-color:#820F14;
	border-style:solid;
	margin-top:5px;
	margin-bottom:5px;
	
}


.blank{
	font-size:0px; clear:both; line-height:0px;
	}
/*--------------------------------header pan---------------------------*/
#headerPan{
	width:900px; margin:0 auto 0 auto; background:url(images/header_pic.jpg) no-repeat; height:343px;
	}
#headerPan ul{
	width:537px; margin:0 0 0 139px; display:block; height:21px;
	}
#headerPan ul li{
	display:block; float:left; height:21px; margin:0; padding:0;
	}
#headerPan ul li a{
	font: bold 12px/21px "Trebuchet MS", Verdana, Helvetica, sans-serif; padding:0 14px 0 14px; color:#EAEAEA;
	background-color:#242424; text-decoration:none; margin:0; height:21px;
	}
#headerPan ul li a:hover{
	color:#EAEAEA; background-color:#0867C3;
	}
#headerPan h1{
	background:url(images/company_name.gif) no-repeat; margin:48px 0 0 251px;  width:233px; height:100px; display:block;
	text-indent:-2000px; 
	}
#headerPan form{
	width:397px; height:46px; background:url(images/search_bg.gif) no-repeat 0 0; margin:125px 0 0 84px; font-size:0;
	padding:0;
	}
#headerPan form label{
	font:12px/12px Verdana, Helvetica, sans-serif; color:#CBCBCB; margin:8px 0 0 64px; float:left;  padding:0;
	font-weight:normal; background-color:#000000;
	}
#headerPan form input{
	width:158px; height:22px; display:block; background-color:#171717; border:#494949 1px solid; color:#ACACAC;
	float:left; margin:0px 0 0 20px; padding:0 0 0 5px;
	}
#headerPan form input.button{
	width:31px; height:23px; background:url(images/search_button.gif) no-repeat 0 0; float:left; cursor:pointer; border:none;
	}
/*----------------------------------body part----------------*/
#mainBody{
	width:612px; margin:24px auto 0 auto; 
	}
/*-------------left side------*/
#leftPan{
	width:161px; color:#FFFFFF; background:url(images/left_side_up.gif) no-repeat 0 0 #171717; padding:5px 0 5px 0; float:left;
	border-width:thin;border-style:solid;margin:7px 0 10px 5px; border-color:#009900;
	}
#leftPan p{
	background:url(images/left_side_down.gif) no-repeat bottom left; height:8px; font-size:0; display:block;
	}
#leftPan h2{
	background:url(images/services_icon.gif) no-repeat 0 0 #171717; color:#669933; width:90px; height:34px; display:block;
	margin:0 10px 0 0px; font: normal 24px/34px Verdana, Helvetica, sans-serif; padding: 0 0 0 25px;
	
	}
#leftPan ul{
	width:150px; display:block; margin:6px 0 0 0; font-size:0;
	}
#leftPan ul li{
	background:url(images/left_side_arrow.gif) no-repeat 0 9px; padding: 0 0 0 11px; display:block;
	}
#leftPan ul li a{
	font:12px/24px Verdana, Helvetica, sans-serif; color:#009900; text-decoration:none; background-color:#171717; display:block; text-align:left;
	font-weight:bold; padding-left:5px;
	}
#leftPan ul li a:hover{
	background-color:#009900; color:#FFFFFF;
	}
#leftPan h3{
	color:#fff; width:114px; height:24px; display:block; margin:0px 0 10px 26px; padding: 0 0 0 0; background-color:#171717;	
	font: normal 24px/24px Verdana, Helvetica, sans-serif; 
	}
#leftPan h3.lor{
	background:url(images/lor_bg.gif) no-repeat  #171717; color:#fff; display:block; width:116px; height:56px;
	font: bold 12px/18px Verdana, Helvetica, sans-serif; text-transform:uppercase; margin:0 0 10px 26px; padding:3px 0 0 7px;
	}
#leftPan ul.says{
	width:119px; display:block; margin:2px 0 17px 25px; font-size:0;
	}
#leftPan ul.says li{
	background:none; display:block; margin:0; padding:0;
	}
#leftPan ul.says li a{
	font:12px/18px Verdana, Helvetica, sans-serif; color:#A5A5A4; text-decoration:underline; text-transform:uppercase;
	background-color:#171717;
	}
#leftPan ul.says li a:hover{
	text-decoration:none; background-color:#171717; color:#A5A5A4;
	}
#leftPan a.more{
	width:103px; height:15px; display:block; background-color:#000000; color:#FFFFFF; margin: 0 0 24px 25px; padding:0 0 0 13px;
	font:13px/10px tahoma, Verdana, Helvetica, sans-serif;
	}
#leftPan a.more:hover{
	background-color:#454545; color:#B6B6B5;
	}
/*-------------------------------right-------*/
#rightPan{
	width:570px; margin:0 5px 0 5px; float:left; padding:5px 5px 5px 5px;
	}
#rightPan h2{
	height:95px; width:204px; display:block; float:left;
	}
#rightPan h2 a{
	width:204px; height:95px; display:block; text-decoration:none; text-indent:-2000px;
	}
#rightPan h2 a.eve{
	width:204px; height:95px; display:block; text-decoration:none; background:url(images/current_event.gif) no-repeat #000;
	color:#FFFFFF;
	}
#rightPan h2 a.eve:hover{
	width:204px; height:95px; display:block; text-decoration:none; background:url(images/current_event_h.gif) no-repeat #000;
	color:#FFFFFF;
	}
#rightPan h2 a.work{
	width:204px; height:95px; display:block; text-decoration:none; margin:0 0 0 15px;
	background:url(images/works.gif) no-repeat #000; color:#FFFFFF;
	}
#rightPan h2 a.work:hover{
	width:204px; height:95px; display:block; text-decoration:none; 
	background:url(images/works_h.gif) no-repeat #000; color:#FFFFFF;
	}
#rightPan h2.about{
	width:429px; height:20px; display:block; margin:25px 0 27px 0;
	padding:0;
	}
#rightPan p{
	width:427px; font:14px/20px Verdana, Helvetica, sans-serif; color:#A5A5A4; background-color:#000000; display:block;
	margin:0 0 0 0;
	}
#rightPan p span{
	color:#2BCB02; background-color:#000000; font-size:17px; font-weight:bold;
	}
#rightPan p.more{
	width:95%; border:#353535 1px solid; height:18px; background-color:#171717; color:#FFFFFF; margin:0px 0 0px 0px;
	padding:3px 3px 0 0;
	}
#rightPan p.more a{	
	display:block; text-align:right; text-decoration:none;  font:14px/15px Verdana, Helvetica, sans-serif; width:397px; height:15px; background:url(images/read_more_arrow.gif) no-repeat right center #000000; color:#FFFFFF; float:right; padding:0 25px 0 0;
	}
#rightPan p a:hover{
	color:#fff; background-color:#124D8C;
	}
#rightPan h3{
	font:24px/22px Tahoma, Verdana, Helvetica, sans-serif; color:#669933; background-color:#000000; display:block; margin:0 0 0 0;
	height:27px;
	}
#rightPan p.hig{
	background-color:#272727; color:#8C8C8B; font:14px/20px Verdana, Helvetica, sans-serif; display:block; width:413px; 
	padding:16px 0px 0 12px; margin:5px 0 0 0;
	}
#rightPan p.hig1{
	background-color:#151515; color:#8C8C8B; font:14px/20px Verdana, Helvetica, sans-serif; display:block; width:413px; 
	padding:16px 0px 0 12px; margin:5px 0 0 0;
	}
#rightPan p.two{
	 color:#D3D3D3; font:14px/20px Verdana, Helvetica, sans-serif; display:block; width:373px; 
	padding:10px 0px 0 52px; margin:0 0 0 0; background:url(images/02.gif) no-repeat 11px 13px #151515;
	}
#rightPan p.three{
	 color:#D3D3D3; font:14px/20px Verdana, Helvetica, sans-serif; display:block; width:373px; 
	padding:10px 0px 0 52px; margin:0 0 0 0; background:url(images/03.gif) no-repeat 11px 13px #151515;
	}
#rightPan p.one{
	 color:#D3D3D3; font:14px/20px Verdana, Helvetica, sans-serif; display:block; width:373px; 
	padding:10px 0px 0 52px; margin:0 0 0 0; background:url(images/01.gif) no-repeat 11px 13px #272727;
	}
#rightPan p.more1 {
	background-color:#272727; color:#8C8C8B; padding:7px 0 13px 14px; width:411px; margin:0 0 0 0;
	}
#rightPan p.more1 a{
	background-color:#000000; color:#2BCB02; width:397px; display:block; font:14px/14px Verdana, Helvetica, sans-serif;
	text-decoration:none; text-align:right; padding:0 3px;
	}
#rightPan p.more1 a:hover{
	color:#fff; background-color:#124D8C; text-decoration:none;
	}
#rightPan p.more2 {
	background-color:#151515; color:#8C8C8B; padding:7px 0 13px 14px; width:411px; margin:0 0 0 0;
	}
#rightPan p.more2 a{
	background-color:#000000; color:#2BCB02; width:397px; display:block; font:14px/14px Verdana, Helvetica, sans-serif;
	text-decoration:none; text-align:right; padding:0 3px 0 0;
	}
#rightPan p.more2 a:hover{
	color:#fff; background-color:#124D8C; text-decoration:none;
	}
#rightPan ul{
	width:424px; display:block; margin:26px 0 0 0;
	}
#rightPan ul li{
	display:block; height:35px; padding:98px 0 0 0; float:left; width:141px;
	}
#rightPan ul li.time{
	display:block; background:url(images/time_manager.gif) no-repeat 0 0; height:35px;
	}
#rightPan ul li.time a{
	height:35px; background-color:#1C1C1C; border-bottom:#393939 1px solid; border-top:#393939 1px solid; 
	border-left:#393939 1px solid; display:block; font:14px/16px Verdana, Helvetica, sans-serif; color:#FFFFFF;
	padding:0 39px 0 16px; text-decoration:none;
	}
#rightPan ul li.time a:hover{
	background-color:#080808; color:#2BCB02; text-decoration:none;
	}
#rightPan ul li.latest{
	display:block; background:url(images/latest.gif) no-repeat 21px 0; height:35px; 
	}
#rightPan ul li.latest a.la{
	height:35px; background-color:#1C1C1C; border-bottom:#393939 1px solid; border-top:#393939 1px solid; 
	border-left:none; display:block;  font:14px/16px Verdana, Helvetica, sans-serif; color:#FFFFFF;
	padding:0 39px 0 37px; text-decoration:none; 
	}
#rightPan ul li.latest a.la:hover{
	background-color:#080808; color:#2BCB02; text-decoration:none;
	}
#rightPan ul li.what{
	display:block; background:url(images/what_news.gif) no-repeat 21px 0; height:35px; 
	}
#rightPan ul li.what a.wh{
	height:35px; background-color:#1C1C1C; border-bottom:#393939 1px solid; border-top:#393939 1px solid; 
	border-left:none; display:block;  font:14px/16px Verdana, Helvetica, sans-serif; color:#FFFFFF;
	padding:0 39px 0 37px; text-decoration:none; border-right:#393939 1px solid;
	}
#rightPan ul li.what a.wh:hover{
	background-color:#080808; color:#2BCB02; text-decoration:none;
	}
	
	
/*-------------------------------footer---------*/
#footerMain{
	background:url(images/footer_bg.gif) repeat-x 0 0; width:100%;
	}	
#footer{
	background:url(images/footer.gif) no-repeat 0 0; height:97px; width:778px; margin:0 auto 0 auto; padding:74px 0 0 0;
	}
#footer ul{
	width:446px; display:block; margin:0px 0 0 270px; padding:0; font-size:0; height:20px; 
	}
#footer ul li{
	color:#9B9B9B; font:12px/18px "Trebuchet MS", Verdana, Helvetica, sans-serif;  float:left; background-color:#0F0F0F;
	padding:0; margin:0;
	}
#footer ul li a{
	color:#9B9B9B; font:12px/18px "Trebuchet MS", Verdana, Helvetica, sans-serif;  background-color:#0D0D0D;
	text-decoration:none; padding:0 6px 0 6px; 
	}
#footer ul li a:hover{
	text-decoration:underline;
	}
#footer p{
	width:324px; display:block; font:12px/18px "Trebuchet MS", Verdana, Helvetica, sans-serif; color:#EAEAEA; margin:0px 0 0 430px;
	background-color:#0A0A0A; padding:0 0 9px 0;
	}
#footer ul.css{
	width:103px; display:block; font-size:0px; margin:0px 0 0 586px; padding:0; height:20px;
	}
#footer ul.css li{
	display:block; float:left; background-color:#060606; margin:0 0 0 1px; padding:0; color:#FFFFFF;
	}
#footer ul.css li a{
	 text-indent:-2000px; height:11px; padding:0; margin:0; float:left; font-size:0; display:block;
	}
#footer ul.css li a.cs{
	background:url(images/css.gif) no-repeat 0 0; width:39px;
	}
#footer ul.css li a.cs:hover{
	background:url(images/css_h.gif) no-repeat 0 0; width:39px;
	}
#footer ul.css li a.html{
	background:url(images/xhtml.gif) no-repeat 0 0; width:61px;
	}
#footer ul.css li a.html:hover{
	background:url(images/xhtml_h.gif) no-repeat 0 0; width:61px;
	}
#footer p.copy{
	width:250px; display:block; font:12px/18px "Trebuchet MS", Verdana, Helvetica, sans-serif; color:#EAEAEA; margin:0;
	background-color:#030303; padding:0; float:right; display:block;
	}
#footer p.copy a{
	text-decoration:underline; color:#EAEAEA; background-color:#030303;
	}
#footer p.copy a:hover{
	text-decoration:none
	}